prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.3.43
Description: GraphicsMagick image processing library
URL: http://www.graphicsmagick.org/
Libs: -L${libdir} -lGraphicsMagick
Libs.private: -fstack-protector-strong -L/usr/local/lib -ljasper -lwmflite -ljxl -ljxl_threads -ltiff -ljbig -lsharpyuv -lwebp -lwebpmux -lfreetype -ljpeg -lpng16 -llcms2 -llcms2_fast_float -llcms2_threaded -lXext -lSM -lICE -lX11 -lxml2 -llzma -lbz2 -lz -lm -L/usr/local/lib -lpthread -lomp
Cflags: -I${includedir} 
